/* 全局设置 box-sizing */
*,
*::before,
*::after {
    box-sizing: border-box;
}

p,
body {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'PB';
    src: url('../font/Poppins-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PR';
    src: url('../font/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PM';
    src: url('../font/Poppins-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.imgCss {
    width: 100%;
    height: 100%;
}

.titleH {
    color: #192a3a;
    font-size: .48rem;
    font-family: PB;
    line-height: .48rem;
    text-align: center;
}
